Upgrading PHP on iSeries? - IBM AS400

This is a discussion on Upgrading PHP on iSeries? - IBM AS400 ; I'm new to this iSeries as400 side of things. But our webserver is on the as400. And we are runing an older version of php. We need a new version to support capchta's for our site so we dont get ...

+ Reply to Thread
Results 1 to 4 of 4

Thread: Upgrading PHP on iSeries?

  1. Upgrading PHP on iSeries?

    I'm new to this iSeries as400 side of things. But our webserver is on
    the as400. And we are runing an older version of php. We need a new
    version to support capchta's for our site so we dont get spammed. And
    i don't even know where to begin on this. Can anyone shed some light
    on this for me.


  2. Re: Upgrading PHP on iSeries?

    On Apr 15, 11:21*am, "walker.l2" wrote:
    > http://www.itjungle.com/fhg/fhg06270.../software/php/


    thanks i iwll be filtering through these and trying somethings so i
    might have more questions here soon. thank you very much

  3. Re: Upgrading PHP on iSeries?

    On Apr 15, 11:03*am, dayv2005 wrote:
    > I'm new to this iSeries as400 side of things. But our webserver is on
    > the as400. And we are runing an older version of php. We need a new
    > version to support capchta's for our site so we dont get spammed. And
    > i don't even know where to begin on this. Can anyone shed some light
    > on this for me.


    If you are on V5R3 or newer, you can download PHP from Zend's web
    site.

    Matt

+ Reply to Thread